/* set all to Verdana */
p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* tags */
body {
	background: #F1D5A7;
}
h1 {
	font-size: 14px;
	color: #996600;
	text-align: center;
	font-weight: bold;
	margin: 6px 0px 0px;
	padding: 10px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #826626;
	text-align: center;
	margin: 30px 15px 20px;
}
p {
	font-size: 12px;
	color: #996633;
	line-height: 18px;
	margin-left: 20px;
	margin-right: 20px;
}
ul {
	font-size: 12px;
	font-weight: normal;
	color: #996633;
	margin-right: 15px;
}

/* content section with margin and no side nav */
#maintable {
	border: 2px solid #A0815D;
	background: #FFF4CE url(../i/back1.jpg) no-repeat left top;
}
/* contact data */
#contact {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/* copyright section */
#copyright { text-align: right; margin-top: 20px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
#copyright p {
	font-size: 10px;
	text-align: right;
	line-height: 14px;
}
/* photographs */
.photoright {
	padding: 0px;
	margin: 5px 20px;
}
.photoleft {
	display: block;
	margin: 20px 20px 20px 40px;
}
/* line of images (grades etc) */
.imageline {
	text-align: center;
	vertical-align: middle;
}
.imageline img {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
}
/* tariff table */
.tariff {
	border: 2px solid #006291;
	font-size: 12px;
	font-weight: normal;
	margin-top: 50px;
	color: #003366;
	background: #F2FBFF;
}
.tariff b {  font-weight: bold; text-align: center}
.tariff ul {
	font-size: 11px;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 40px;
	list-style-type: square;
	color: #003366;
	padding: 0px;
}
.tariff th {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #003366;
	padding-top: 20px;
}
.tariff td {
	padding: 5px 5px 5px 15px;
	margin: 0px;
}
/* testimonial boxes */
.testim {
	margin: 5px 15px;
	padding: 5px;
	border: 2px dashed #006291;
	background: #F2FBFF;
}
.testim p {
	font-size: 11px;
	margin: 0px;
	padding: 5px;
	color: #003366;
}
/* feature box */
.feature {
	border: 2px dashed #A0815D;
	margin: 10px 30px;
	padding: 10px;
	background: #FFFAE8;
}
.feature h2 {
	font-size: 14px;
	font-weight: bold;
	color: #A0815D;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.feature ul {
	font-size: 12px;
	font-weight: normal;
	color: #996633;
	margin-right: 15px;
	margin-left: 20px;
}
/* localphotos box */
.localphotos {
	font-size: 11px;
	text-align: center;
	border: 2px solid #A0815D;
	padding: 5px;
	background: #FFFAE8;
	margin-right: 30px;
	color: #996633;
}
.map {
	text-align: center;
}
.topalign {
	vertical-align: top;
}
a:link {
	color: #006633;
}
.gradelogo {
	margin: 0px 10px 30px 20px;
	float: left;
}
/* joinnews - add to e-mail list */
.joinnews {
	border: 2px solid #A0815D;
	margin-left: 20px;
	background: #FFFAE8;
	margin-right: 20px;
	margin-top: 20px;
}
.joinnews td {
	font-size: 12px;
	color: #996633;
	font-weight: bold;
	padding-left: 10px;
}
.joinnews p {
	color: #996633;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.joinnewsbutton {
	color: #FFF4CE;
	background: #996633;
	font-weight: bold;
	border: 1px solid #999999;
}
.widg-addthis {
	margin-left: 20px;
}
#contact img {
	margin-right: 15px;
}
